Missing phonon backend

Jeff Mitchell kde-dev at emailgoeshere.com
Thu Aug 7 14:31:19 CEST 2008

On Thursday 07 August 2008, Patrick Spendrin wrote:
> try to run 'emerge --target=4.2.0 phonon'. This will give you the right
> version needed.

Doing this, plus soing the dx_setenv.cmd command made phonon build.

> second: please check if you have a folder 'phonon_backend' under

I didn't, even after the new build.

> %KDEROOT%\bin . If not make this folder and drop the phonon_ds9.dll from
> %KDEROOT%\bin in there. if this one does not exist, please check if you
> have the microsoft directx sdk installed and look that you start the
> file %DXSDK_DIR%\Utilities\bin\dx_setenv.cmd before running the emerge
> command.

I don't have phonon_ds9.dll...only phonon.dll and phononexperimental.dll.  I 
do have the sdk installed, and I did start that cmd file before running the 

> If you attend akademy, maybe we can fix this problem there.

I won't be  :-(


More information about the Kde-windows mailing list